

Prof.  Combariza,

  In order to compute the response density for a CI calculation Gaussian
needs to evaluate the 2PDM.  This is triggered by the DENSITY=CURRENT
keyword and it does require more disk.  

  Gaussian 94 has the ability to split the RWF file into several pieces
and thus avoid the 2GB limit on a single file but I suspect that you
may be out of luck if you are still using G92 or have only 2GB available.

  Doug Fox
[email-masked]

--Boundary (ID t4rizaNe+Xnlu5a0V7WYAA)--